#slider1 { height: 1%; margin: 30px 0 0; overflow: hidden; position: relative; padding: 0 50px 10px; }
#slider1 .viewport { height: 275px; overflow: hidden; position: relative; }
#slider1 .buttons {
    /*background: #49A65A;*/
    /*border-radius: 35px;*/
    background-image:url(/img/b_l.png);
    background-repeat:no-repeat;
    background-position:0px;
    display: block;
    position: absolute;
    top: 45%;
    left: 0;
    width: 48px;
    height: 48px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}
#slider1 .next {
    right: 0;
    left: auto;
    top: 45%;
    background-image:url(/img/b_r.png);
    background-repeat:no-repeat;
    background-position:0px;
}

#slider1 .buttons:hover {
    background-image:url(/img/bh_l.png);
    background-repeat:no-repeat;
    background-position:0px;
}

#slider1 .next:hover {
    background-image:url(/img/bh_r.png);
    background-repeat:no-repeat;
    background-position:0px;
}

#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0; top: 0; }
#slider1 .overview li { float: left; margin: 0 10px 0 0; padding: 1px; height: 270px; border: 1px solid #dcdcdc; width: 345px; }